body { 
    padding: 2em 0 0 0;
    background-color: #f0f0f4;
    color: black;
}

header {
    position: fixed;
    padding: 4px 0 4px 1em;
    top: 0;
    width: 100%;
    background-color: crimson;
    color: white;
    font-family: sans-serif;
}

.line {
    font-family: monospace;
    font-style: italic;
    font-size: smaller;
}

th {
    padding-left: 1em;
    color: crimson;
    font-family: sans-serif;
    font-size: smaller;
}

td {
    color: #505054;
    font-family: monospace;
    font-size: larger;
}

.accordion {
    background-color: #f0f0f4;
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-family: monospace;
    font-size: larger;
    white-space: pre-wrap;
}

.accordion:hover {
    background-color: #d0d0d8; 
}

.accordion:focus {
    background-color: #d0d0d8; 
}

.panel {
    padding-top: 4px;
    padding-bottom: 8px;
    display: none;
    background-color: white;
    overflow: hidden;
}

